@charset "utf-8";
@import url("/ssi/css/detail.css");

/* メニューへのリンク（スマートフォン用） */
.link_to_subsitemenu {
	display: none;
}

/* サブサイト共通ヘッダ */
#mainimg {
	width: var(--content-width, 1080px);
	margin: var(--mymainback-margin-top, 30px) auto 0px;
}

#mainimg_box {
	position: relative;
}
#mainimg_box a {
	display: block;
	color: inherit;
	text-decoration: none;
}
#mainimg_box img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#mainimg_box .site_name {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px 30px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 3.2rem;
	text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff;
	position: absolute;
	top: 30px;
	left: 0px;
	z-index: 1;
}
#mainimg_box .site_name.noimage {
	position: static;
	padding: 30px;
	text-shadow: none;
	background: #f6f6f6;
	color: #333333;
}

/* サブサイト共通フッタ */
#site_footer {
	clear: both;
	float: none;
	width: var(--content-width, 1080px);
	margin: 0px auto var(--mymainback-margin-bottom, 60px);
	border: none;
	border-radius: 0;
	background: #f6f6f6;
	color: #333333;
}
#site_footer_box {
	padding: 30px;
}
#site_footer_box p {
	margin: 0px 0px 1em;
}
#site_footer_box p:last-child {
	margin-bottom: 0px;
}
#site_footer_box img {
	max-width: 100%;
	height: auto !important;
	vertical-align: top;
}

/* サブサイト大小メニュー */
.subsite_menu {
	background: #f2f8fb;
    border-radius: 5px;
	margin: 10px 0 20px 0;
}
.subsite_menu:last-child {
	margin-bottom: 0px;
}

.subsite_menu_ttl {
	margin: 0px;
	padding: 18px 20px;
	font-size: 1.6rem;
	text-align: center;
	background: #B2D7E7;
    border-radius: 5px 5px 0 0;
}
.subsite_menu_ttl a {
	color: inherit;
}

.subsite_menu_list ul {
	margin: 0px;
	padding: 20px 20px 20px 40px;
}
.subsite_menu_list ul li {
	margin: 0px 0px 15px;
}
.subsite_menu_list ul li:last-child {
	margin-bottom: 0px;
}

.subsite_menu_list div.link_ichiran {
	margin: 0px;
	padding: 0px 20px 25px;
	text-align: center;
}
.subsite_menu_list div.link_ichiran a {
	display: block;
	background: #fff;
}

/* サブサイト大小メニュー（開閉） */
.subsite_menu summary:only-child {
	display: block;
	list-style-type: none;
	pointer-events: none;
	cursor: auto;
}
.subsite_menu summary:only-child::-webkit-details-marker {
	display: none;
}
.subsite_menu summary:only-child a {
	pointer-events: auto;
}
/* サブサイト大小メニュー（開閉）（PCは開閉しない） */
@media screen and (min-width: 1081px) {
	.subsite_menu summary {
		display: block;
		list-style-type: none;
		pointer-events: none;
		cursor: auto;
	}
	.subsite_menu summary::-webkit-details-marker {
		display: none;
	}
	.subsite_menu summary a {
		pointer-events: auto;
	}
}
/* サブサイト大小メニュー（開閉）（PCは開閉しない） ここまで */

/* スライドショー */
div#slideshow1wrap {
    width: 100%;
	position: relative;
}
div#sitenametxt {
    position: absolute;
    display: block;
    width: 100%;
    margin: 0px;
    padding: 0px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 3.2rem;
    text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff;
    top: 30px;
    left: 0px;
    z-index: 1;
}
.tpl_site_slide-index .swiper-caption{
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 0.5);
    color: #333;
	font-size: 1.6rem;
	padding: 15px 50% 15px 15px;
    width: 100%;
	text-align: left;
}

#slide_box [class*="swiper-button-"] {
    width: 40px;
    height: 34px;
    top: calc(100% - 34px);
    -webkit-transform: inherit;
    -ms-transform: inherit;
    transform: inherit;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #ff9999;
    color: #333;
    padding: 0;
}

#slide_box button.swiper-button-next {
	right: 43px;
}
#slide_box .swiper-pagination {
    text-align: right;
    margin: 0px 126px 0px 0px;
    padding: 10px 0px;
    width: auto;
    bottom: 0px;
    top: inherit;
    line-height: 0;
}
#slide_box button.swiper-button-prev {
    right: 86px;
    left: inherit;
    border-radius: 0 0 0 10px;
}
#slide_box .swiper-button-start,
#slide_box .swiper-button-stop {
    right: 0px;
    background: #333;
    border-radius: 0 0 10px 0;
    color: #fff;
}
#slide_box .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: #fff;
    margin: 0px 20px 0px 0px;
    position: relative;
    opacity: 1;
}


#slide_box .swiper-pagination-bullet-active::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: #ff9999;
    border-radius: 50%;
    inset: 0;
    margin: auto;
}
#slide_box .swiper-button-prev::after,
#slide_box .swiper-button-next::after {
    content: '';
    display: block;
    width: 8px;
    height: 12px;
    position: absolute;
    top: inherit;
    -webkit-transform: inherit;
        -ms-transform: inherit;
            transform: inherit;
    margin: auto;
    inset: 0px;
    background: #fff;
    color: #000000;
}
button.swiper-button-start::after {
    width: 10px;
    height: 12px;
	background:#333333;
	display: none;
}
button.swiper-button-stop::after {
    width: 8px;
    height: 12px;
	background:#333333;
	display:none;
}
#slideshow1wrap button.swiper-button-prev::after, #slideshow1wrap button.swiper-button-next::after{
	background:#333333;
}
#slideshow1wrap button.swiper-button-prev, #slideshow1wrap button.swiper-button-next{
	height: calc(1.6rem + 30px);
	top: calc(100% - calc(1.6rem + 30px) / 2);
	background:transparent;
	box-shadow: none;
}
#slideshow1wrap button.swiper-button-prev{
	right: calc(36px + 6rem);
    left: inherit;
}
#slideshow1wrap button.swiper-button-next{
	right: 0;
}

#slideshow1wrap button.swiper-button-start, #slideshow1wrap button.swiper-button-stop{
	height: calc(1.6rem + 30px);
	top: calc(100% - calc(1.6rem + 32px) / 2);
	background:transparent;
	right: 36px;
	width: auto;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
	position: absolute;
	width: calc(100% - 155px);
    bottom: 11px;
	padding: 0 10px;
	text-align: right;
}
button.swiper-button-start.is-active,button.swiper-button-stop.is-active {
    right: 50px;
	box-shadow:none;
}
div#slideshow1 {
	margin-bottom: 30px;
}
button.swiper-button-start, button.swiper-button-stop{
	width: 10rem;
}
.swiper-button-start.is-active .hide,.swiper-button-stop.is-active .hide{
	overflow: visible;
	color:#333333;
	width: 4rem;
	height: 2rem;
	text-align: center;
}
span.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 8px !important;
	background:#007aff;
}
.swiper-slide.pg_class_slide_div_center.swiper-slide-active {
    background: rgba(0,122,255,0.1);
}
/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

	/* メニューへのリンク */
	.link_to_subsitemenu {
		display: block;
		margin: var(--mymainback-margin-top, 15px) var(--mymainback-margin-side, 15px);
	}
	.link_to_subsitemenu a {
		display: block;
		font-size: var(--fontsize-main-small, 1.3rem);
		border: 1px solid #333333;
		border-radius: 5px;
		background: #eeeeee;
		color: #333333;
		text-decoration: none;
		padding: 10px;
		text-align: center;
	}
	.link_to_subsitemenu a span {
		display: inline-block;
		padding-right: 20px;
		position: relative;
	}
	.link_to_subsitemenu a span::before {
		content: '';
		width: 0px;
		height: 0px;
		border: 7px solid transparent;
		border-bottom-width: 0px;
		border-top-width: 9px;
		border-top-color: #333333;
		position: absolute;
		top: 50%;
		right: 0px;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.color_change .link_to_subsitemenu a span::before {
		border-top-color: #ffffff;
	}

	/* サブサイト共通ヘッダ */
	#mainimg {
		width: auto;
		margin: var(--mymainback-margin-top, 15px) var(--mymainback-margin-side, 15px) 0px;
	}
	#mainimg_box .site_name {
		position: static;
		font-size: 1.8rem;
		background: #333333;
		color: #ffffff;
		text-shadow: none;
		padding: 5px 20px;
	}
	#mainimg_box .site_name.noimage {
		background: #f6f6f6;
		color: #333333;
		text-shadow: none;
		padding: 20px;
	}

	/* サブサイト共通フッタ */
	#site_footer {
		width: auto;
		margin: 0px var(--mymainback-margin-side, 15px) var(--mymainback-margin-bottom, 40px);
	}
	#site_footer_box {
		padding: 20px;
	}

	/* サブサイト大小メニュー */
	.subsite_menu {
		margin-bottom: 10px;
	}

	.subsite_menu_ttl {
		font-size: 1.6rem;
		text-align: left;
	}

	.subsite_menu_list ul {
		margin: 0px;
		padding: 20px 20px 30px;
		list-style: none;
	}
	.subsite_menu_list ul li {
		margin: 0px;
		padding: 15px 0px;
		border-bottom: 1px solid var(--list-bordercolor, #cccccc);
	}

	.subsite_menu_list div.link_ichiran {
		margin: 0px;
		padding: 0px 30px 30px;
	}

	/* サブサイト大小メニュー（開閉） */
	.subsite_menu summary {
		display: list-item;
		pointer-events: auto;
		cursor: pointer;
	}
	.subsite_menu summary a {
		pointer-events: auto;
	}

	.subsite_menu summary:only-child {
		display: block;
		list-style-type: none;
		pointer-events: none;
		cursor: auto;
	}
	.subsite_menu summary:only-child::-webkit-details-marker {
		display: none;
	}
	.subsite_menu summary:only-child a {
		pointer-events: auto;
	}

	/* サブサイト大小メニュー（開閉） ＋－ */
	.subsite_menu summary {
		display: block;
		list-style-type: none;
	}
	.subsite_menu summary::-webkit-details-marker {
		display: none;
	}
	.subsite_menu summary .tti_icon {
		margin: -18px -20px; /* .subsite_menu_ttl の padding の値をマイナスにして指定する */
		padding: 18px 20px;  /* .subsite_menu_ttl の  padding と同じ値を指定する */
		padding-right: 40px;
		display: block;
		background: url("/img/sp/acc_open.png") no-repeat right 20px top 50%;
		background-size: 15px 15px;
	}
	.subsite_menu details[open] summary .tti_icon {
		background-image: url("/img/sp/acc_close.png");
	}

	.subsite_menu summary:only-child .tti_icon,
	.subsite_menu details[open] summary:only-child .tti_icon {
		background: none !important;
	}

	.color_change .subsite_menu summary .tti_icon {
		background-image: url("/img/sp/acc_open_white.png");
	}
	.color_change .subsite_menu details[open] summary .tti_icon {
		background-image: url("/img/sp/acc_close_white.png");
	}

}
/* ==================================================
スマートフォン ここまで
================================================== */